@charset "UTF-8";
.section1 {
}
body {
    background-image: url(../img/bg2.jpg);
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    max-width: 1900px;
    background-repeat: no-repeat;
    background-position: center center;
}
.section1 h1 #logo {
    width: 255px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 125px;
    display: block;
}
.section1 .information {
    font-weight: normal;
    font-size: 17px;
    font-family: 'Zen Maru Gothic', sans-serif;
    color: #FFFFFF;
    text-shadow: 1px 1px 15px #555353;
    margin-bottom: 51px;
    width: 575px;
    margin-top: 112px;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}
.information ul .haba1 {
    margin-bottom: 20px;
    list-style-image: none;
    list-style-type: none;
}
.information ul .haba {
    margin-bottom: 8px;
    list-style-image: none;
    list-style-type: none;
}
.section1 .btn {
    display: flex;
	justify-content: center;
	align-items: center;
}
.section1 .btn img:hover {
    opacity: 0.6;	
}
.haba a .map {
    font-weight: bold;
    padding-top: 2px;
    padding-right: 6px;
    padding-bottom: 1px;
    padding-left: 6px;
    border: 1px solid #9A4345;
    background-color: #FFFFFF;
    color: #A04142;
    text-decoration: none;
    margin-left: 10px;
    display: inline-block;
}
.haba a .map::before {
    opacity: 0.6;
}
footer  {
    background-color: #B7B7B7;
    font-size: 12px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 22px;
    width: 100%;
    margin-top: 135px;
    color: #FFFFFF;
    line-height: 22px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.rinks img {
    width: 18px;
    height: auto;
    margin-left: 10px;
    margin-top: 4px;
}
.section1 .message {
    color: #FDFCFC;
    text-align: center;
    margin-top: 30px;
    font-size: 15px;
	font-family: 'Zen Maru Gothic', sans-serif;
}

@media screen and (max-width:650px){
.section1 h1 #logo {
    width: 60%;
    max-width: 200px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-shadow: 7px 7px 3px #2C2929;
    box-shadow: 7px 7px 3px #2C2929;
    margin-top: 100px;
}
.section1 .information {
    width: 93%;
    margin-left: 2%;
    margin-right: 5%;
    margin-top: 65px;
    font-size: 14px;
    margin-bottom: 40px;
}
footer {
    margin-top: 96px;
    position: absolute;/*←絶対位置*/
    bottom: 0; /*下に固定*/
}
}

}
